Looking to hire Laravel developers ? Try LaraJobs ?

acl maintained by laravolt

Description
Basic Laravel ACL
Last update
2017/01/06 08:58 (dev-master)
License
Downloads
911
Tags

dev-master

Last update
2017/01/06 08:58
License
Require
  • myclabs/php-enum ^1.4
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
2.1.2

Last update
2017/01/06 08:58
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
2.1.1

Last update
2016/12/28 23:11
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
2.1

Last update
2016/12/14 02:56
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
2.0.5

Last update
2016/12/02 04:13
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
2.0.4

Last update
2016/11/28 23:27
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
2.0.3

Last update
2016/11/28 00:24
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
2.0.2

Last update
2016/11/09 09:02
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
2.0.1

Last update
2016/09/21 06:45
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
1.1.0

Last update
2016/08/04 02:54
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
1.x-dev

Last update
2016/08/04 02:54
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
2.0.0

Last update
2016/07/27 15:20
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
2.x-dev

Last update
2016/07/27 15:20
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
1.0.2

Last update
2016/01/13 22:53
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
1.0.1

Last update
2016/01/13 08:24
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
1.0.0

Last update
2016/01/06 09:45
License
Require
  • php >=5.5.9
  • illuminate/support ~5.2
  • illuminate/database ~5.2
  • myclabs/php-enum ^1.4
0.2

Last update
2015/12/23 01:47
License
Require
  • php >=5.5.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • myclabs/php-enum ^1.4
0.x-dev

Last update
2015/12/23 01:47
License
Require
  • php >=5.5.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • myclabs/php-enum ^1.4
0.1

Last update
2015/12/22 10:43
License
Require
  • php >=5.5.0
  • illuminate/support ~5.1
  • illuminate/database ~5.1
  • myclabs/php-enum ^1.4
Comments
comments powered by Disqus